Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 10:49:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery Peace?                    Hello           02:20 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:20 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:20 PM, 26th Jan                     Peace?                    1           02:20 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello Peace? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:20 PM, 26th Jan                     Peace?                    1           02:20 PM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           02:20 PM, 26th Jan                     Peace?                    9411880283           02:20 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC012523000636    You can also easily track your order from My Account > Order History.             02:20 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:20 PM, 26th Jan                     Peace?                             02:21 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:21 PM, 26th Jan                     Peace?                    I’m waiting for my order           02:21 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:21 PM, 26th Jan                     Peace?                    No one came to           02:21 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:21 PM, 26th Jan                     Peace?                    2           02:21 PM, 26th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:21 PM, 26th Jan                     Peace?                    1           02:21 PM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           02:21 PM, 26th Jan                     Peace?                    [email-masked]           02:22 PM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:22 PM, 26th Jan                   hamza                   Hi Dear Customer, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you.           02:25 PM, 26th Jan                   hamza                   Please confirm if you are contacting regarding the following order number:9411880283           02:28 PM, 26th Jan                   hamza                   Is this contact number working 971503809967?           02:32 PM, 26th Jan                     Peace?                             02:32 PM, 26th Jan                     Peace?                    Yes           02:32 PM, 26th Jan                     Peace?                    I’m waiting here           02:32 PM, 26th Jan                     Peace?                    For the order           02:32 PM, 26th Jan                     Peace?                    How come this status?           02:32 PM, 26th Jan                     Peace?                    No one came           02:32 PM, 26th Jan                     Peace?                    Yesterday I didn’t receive any call           02:33 PM, 26th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:36 PM, 26th Jan                     Peace?                    ?           02:36 PM, 26th Jan                     Peace?                    No..  the point is how come rejected? When no one came  No one called   Is this your services?           02:36 PM, 26th Jan                   hamza                   We will update you once we get update from our team. .           02:40 PM, 26th Jan                     Peace?                    Waitinh           02:41 PM, 26th Jan                   hamza                   Is there anything else I can assist you with?           02:44 PM, 26th Jan                     Peace?                    Thanks           02:47 PM, 26th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:49 PM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5628886